.footerClass{
    /* border: 2px solid black; */
    margin-top: 15px;
    position: fixed;
    bottom: 0;
}
a{
    text-decoration: none;
}
@media only screen and (max-width:768px) {
#footer-well {
    background-color: #f8f8ff;
}
#footer {
    display: inline;
}
#capg-logo {
    display: none;
}
}